I'm trying to run IDEA under Linux and get the segmentation fault. How can I solve this problem?

Eugene Belyaev

This problem is described in the "KnownIssues.txt" file distributed with IDEA. This is a known issue of the Sun's JDK 1.3.1. To solve the problem, please add the "ulimit -s 2048" command to your startup script. By the way, according to the statistics, gathered from IDEA users, it is more stable under the IBM's JDK. And we also recommend using the KDE window manager.

0 Comments  (click to add your comment)
Comment and Contribute

 

 

 

 

 


(Maximum characters: 1200). You have 1200 characters left.

 

 

About | Sitemap | Contact